<?php
/**
 * Description of GrowthBidHotSearchRecordOn
 *
 * @author user
 */
class GrowthBidHouseRecordOn extends GrowthBidHouseRecord {
    public function __construct($table = 'growth_bid_house_record_on') {
        parent::__construct($table);
    }
}
